Subject: [xml2rfc] rfc2629.xlr?
From: [email-masked] (Martin Duerst)
Date: Wed, 03 Apr 2002 10:18:14 +0900

--=====================_248606867==_
Content-Type: text/plain; charset="us-ascii"; format=flowed

At 10:03 02/04/02 -0800, Carl Malamud wrote:
>Hi -
>
>Does anybody out there use xmetal to author rfc2629 documents?

I do.

>  If
>so, don't suppose you might have an ".xlr" or ".ctm" file?

I do. But I didn't do much on them, so they are very primitive.
Anyway, I'm appending them, maybe they help.
Also, I had a .rlx file, but not a .xlr file. There is also
a .rls file, do you want that too?

Regards,   Martin.

--=====================_248606867==_
Content-Type: application/octet-stream; name="rfc2629.ctm";
 x-mac-type="54455854"; x-mac-creator="74747874"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="rfc2629.ctm"

--=====================_248606867==_
Content-Type: application/octet-stream; name="rfc2629.rlx"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="rfc2629.rlx"

QQAAAEMARABBAFQAQQAAACMAUABDAEQAQQBUAEEAAAAjAFAAQwBEAEEAVABBAAAA
--=====================_248606867==_--

From: [email-masked] (Carl Malamud)
Date: Tue, 2 Apr 2002 10:03:15 -0800 (PST)
Subject: [xml2rfc] rfc2629.xlr?
Message-ID: <[email-masked]>

Hi -

Does anybody out there use xmetal to author rfc2629 documents?  If
so, don't suppose you might have an ".xlr" or ".ctm" file?  
(These are files that, in conjunction with the dtd, help xmetal
build an authoring environment for docs.) 

Regards,

Carl